local fn = _gn(0x1E804EA9B12030A4)
--- Returns false if entity is not a ped or object.
function Global.GetScriptOverrideEntityLootTablePermanent(entity, lootTable)
	return fn(entity, _ii(lootTable) --[[ may be optional ]], _ri)
end
